Subject: Re: [PATCH 0/2] gnu: guile-emacs: Remove variable.

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Fri, 14 Mar 2025 18:40:05 +0100

Arun Isaac writes:

> Hi Janneke,
>
> Oops, sorry! I saw the old consensus on this issue to remove
> guile-emacs, and did so without looking at the new work on guile-emacs.
> I have reverted my commits now.

Thank you, you raced me.  I wanted to apologize for my tone...I guess I
should take some rest.

What I meant to say was: I spent two days in December to resurrect it,
sorry I failed to notice there were problems.  I'll look into this.

Greetings,
Janneke.

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com